--[[
Name: LibSQL-1.0
Revision: $Rev: 0 $
Author(s): Humbedooh
Description: SQL library for Lua
Dependencies: LibStub
License: All Sporks Reserved!
]]
-----------------------------------------------------------------------

local LIBSQL = "LibSQL-1.0"
local LIBSQLL_MINOR = tonumber(("$Rev: 00 $"):match("(%d+)")) or 10000;
local LibSQL = false;
if LibStub then
	LibSQL = LibStub:NewLibrary(LIBSQL, LIBSQL_MINOR)
	_G.LibSQL = LibSQL;
else
	if not _G.LibSQL or (type(_G.LibSQL) == "table" and _G.LibSQL.rev < LIBSQL_MINOR) then
		_G.LibSQL = {rev = LIBSQL_MINOR};
	end
	LibSQL = _G.LibSQL;
end
if not LibSQL then return end
